uuid: a79a5ed3-00ca-4cc8-b73c-741f45e4af9c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_image
    - media.type.image
    - node.type.campaign
  module:
    - media_library_media_modify
_core:
  default_config_hash: JJLW7sgLRBTUu1im6t6CZyDmNuvzRITlwLmCza2CMDM
id: node.campaign.field_media_image
field_name: field_media_image
entity_type: node
bundle: campaign
label: 'Media image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference_entity_modify
